[API Reference](../README.md) > [FounderConfig](../interfaces/FounderConfig.md)



# Interface: FounderConfig


## Properties
<a id="address"></a>

###  address

**●  address**:  *`string`* 

*Defined in [wrappers/daoCreator.ts:510](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoCreator.ts#L510)*



Founders' address




___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`⎮`BigNumber.BigNumber`* 

*Defined in [wrappers/daoCreator.ts:520](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoCreator.ts#L520)*



string | BigNumber reputation amount to be awarded to each founder. Should be given in Wei.




___

<a id="tokens"></a>

###  tokens

**●  tokens**:  *`string`⎮`BigNumber.BigNumber`* 

*Defined in [wrappers/daoCreator.ts:515](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoCreator.ts#L515)*



string | BigNumber token amount to be awarded to each founder. Should be given in Wei.




___


